/* ################
PIE IE CSS3 SUPPORT
############### */
.frontpage-article h2 {
	/*behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);*/
	-webkit-border-radius: 4px 4px 0 0;
		 -moz-border-radius: 4px 4px 0 0;
					border-radius: 4px 4px 0 0;
}

/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow:visible !important}

/* ----------------------
ASSESSMENT STYLES
---------------------- */

/*main areas*/
#outerwrap {background: #fff url(../images/page-bg.png) repeat-x left top;}
#wrapper, #header, #primary-tools, #main, #content, #secondary-tools {overflow: hidden;height: 1%;_height:auto}
#header {height: 230px;}
#wrapper {margin: 0 auto;width: 1000px;background: url(../images/page-bg-content.gif) repeat-y center 0;}
#primary-tools {float: left;width: 220px;_margin-right:-3px} /*ie6*/
#main {float:none; clear: right;}

#content {width: auto; _width: 521px; float: none; max-width: 760px; position: relative;/* this position relative was put in to allow for the absolute positioning of the back button */}

	/* two column layout */
	.two-column-template #content {clear: right; _width: auto;}
	.two-column-template #content .link-top {width: 730px;}

#secondary-tools {float: right; width: 259px; _margin-left:-3px; clear: right; position: relative; top: 14px}
.videopage #secondary-tools {width: 245px;}
#secondary-tools {position: relative\9; top: 14px\9;} /*IE678*/
#secondary-tools {_position: relative; _top: 9px;} /*IE6*/
.homepage #secondary-tools {position: relative; top: 9px}
.literal {
	margin: 0 10px .818em;
}
.fullpage #secondary-tools {top: 20px;}

#primary-tools {position: relative;top: -81px}

#main {position:relative;top: -95px; margin-bottom:-30px; padding-bottom:30px;}
.homepage #main {position:relative;top:-90px}

.hidden, .hide {position: absolute;top: -9999px;left: -9999px;}
.extended-to-three-across .document .icon {padding-left: 0;}
.extended-to-three-across {width: 185px; _width: 185px;}
.extended-to-three-across .pdf-icon {padding-top: 7px;}
.padding-top-5px.no-float .extended-to-three-across img {_padding: 0 8px; float: left; padding-top: 10px;}
.filesize {color: #1a6881;}
.forty-px-margin-top {margin-top: 40px;}
.items-left-padding {padding: 15px 0 5px 60px;}

.margin-bottom-10px {margin-bottom: 10px;}
.margin-top-4px {margin-top: 4px; _margin-top: 4px;}
.minus-some-padding {padding-left: 4px;}
.nine-pixels-margin-top {margin-top: 9px;}
.nineteen-px-margin-top {margin-top: 19px;}
.report-item.padding-top-5px {padding: 0; overflow: hidden;}
.padding-top-5px img, .pale-blue-bg img {float: left;}
.pale-blue-bg img {padding-left: 15px;}
.padding-top-5px .filesize, .pale-blue-bg .filesize {font-weight: normal; color: #1a6881; padding-left: 5px;}
.padding-top-5px.no-float img {float: none;}
.pale-blue-bg {background-color: #eff3f5; border:none; border-top: 1px solid #a3c3cd; border-bottom: 1px solid #a3c3cd; margin-left: 10px; margin-right: 10px;overflow: hidden; zoom:1;}
.twentyEight-px-margin-top {margin-top: 28px;}

.two-templates-one-line.extended-to-three-across .pdfIcon img {float:left;}
.two-templates-one-line.extended-to-three-across p {float:right; width: 149px; padding-left: 0; padding-right:0;}

.two-templates-one-line {float: left; width: 50%;}
.two-templates-one-line {width: 49.9%\9;} /*IE678*/
.two-templates-one-line p {clear: left;}
.two-templates-one-line img {margin-bottom: 10px;}
.two-templates-one-line .icon img {margin: 0;}

#email_subscribe {margin-top:10px;padding:4px;border:1px solid #cbd8da;width:187px;color:#666;behavior:url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;position:relative}

.newsletter-subscribe-widget .hd {background-color: #fff;}
.newsletter-subscribe-widget p {margin: 5px 0; color: #1a6881;}
.newsletter-subscribe-widget .button {margin-top:3px;}
.newsletter-subscribe-widget .button input {background: url(../images/buttons/subscribe-input-bg.png) no-repeat left top; border: 0px solid #fff; color: #fff; margin: 5px 0; _margin-bottom: 0; padding: 5px 0; float:left; width:50%; cursor:pointer; font: bold 1.091em/1 Arial, "Helvetica Neue", Helvetica, sans-serif;}
.newsletter-subscribe-widget .button input {border-right: none\9;} /*IE678*/
@media screen and (-webkit-min-device-pixel-ratio:0) { .newsletter-subscribe-widget .button input {padding: 5px 0 6px;} } /*** webkit/safari hack ***/
.newsletter-subscribe-widget .button input {width: 49.9%\9; padding: 5px 0 5px 0\9;} /*IE678*/
.newsletter-subscribe-widget .button input:hover {text-decoration: underline;}
.newsletter-subscribe-widget .button .unsubscribe {margin-right: 0; background: url(../images/buttons/subscribe-input-bg.png) no-repeat right top; border-right: none; border-left: 1px solid #d6dbd7;}
.newsletter-subscribe-widget .button .unsubscribe {border-left: none\9;} /*IE678*/
.newsletter-subscribe-widget form { _margin-bottom: 5px;}

/* gallery css */
.gallery {background-color: #eff3f5; margin:0 0 1.75em; padding:5px 0 5px; width: 750px; border-top: 1px solid #a3c3cd; border-bottom: 1px solid #a3c3cd;}
.gallery .block {float: left; margin-top: 5px;}
.gallery .block a span {color: #000;}
.gallery a {text-decoration: none;line-height: 1.3em;}
.gallery a:hover {text-decoration: underline;}
#outerwrap .gallery .img {margin: 0; width: 146px; _height:89px; background-color: #1a6881; border: 1px solid #1a6881;}
.gallery .img .bd img {float:left;margin:0; padding:0; position:relative;}
.gallery .img .bottom .bl, .gallery .img .bottom { _display: none;}
.gallery .img .bottom .bl, .gallery .img .bottom .br { _height: 0; _width: 0;}
.gallery .img .inner .bd a {_overflow: hidden; _zoom: 1; _height: 0;}
#outerwrap .gallery .item {float:left; width:148px; margin: 10px 0 10px 15px; _margin: 10px 10px 150px; padding:0; zoom: 1;}
#outerwrap .gallery .item {padding-bottom: 10px\9;} /*IE678*/

/* rejigging layout for two column template */
.additional-tools {margin: 0 22px; width: 512px;}
.additional-tools div {display: inline;}
.additional-tools div a {text-decoration: none; display: block; float: left; line-height: 1.85em;}
.additional-tools div a:hover {text-decoration: underline;}

#comment-form .terms-block {border: 1px solid #bbb; height: 150px; overflow-y: scroll; width: 509px; margin-bottom: 1em;}
.terms-block-restriction {width: 473px;}

.h1 {clear: left; font-size: 1.455em;}
.h1 .inner {overflow: visible;}

.in-page-video-title {font-size: 1em; line-height: 1.636em; font-weight: bold; display: block; background-color: #fff; border-bottom: 1px solid #a3c3cd; padding-bottom: 5px;}
.in-page-video-title a {text-decoration: none;}
.in-page-video-description {display: block; padding: 0 10px;}

.full-annotated-version-link {display: block; margin: 0 10px 10px;}

#video-main-container object {border: 1px solid #1a6881;}
#video-main-container object {margin: 0 auto 0.818em;}
.videopage #video-main-container object {border: none;}

.section {width: 560px;}
.videopage .section {width: 524px; *overflow: hidden;}

.section p {padding: 0 20px; _padding: 0 10px;}
.section #comments-wrapper p {padding: 0 10px;}
.section #comments-wrapper .terms-block p {width: 100%;}

#comment-form h4 {padding: 0;}
#comment-form .field-row input {border: 1px solid #000;}
#comment-form .field-row input.form-button {border: none;}
#comment-form .field-row .input-remove-border-ie {border: none; _position: relative;}

.label-email-field-comments {padding-right: 33px;}
.label-comment-comments, .label-comment-comments span {vertical-align: top;}
.comments-field-row textarea {margin-left: 6px;}
.comments-field-row {margin: 10px 0 0;}

#firstname, #lastname {margin-left: 5px\9;} /*IE678*/

#comments-wrapper #comment-form .form-button {border: none;}

.section .videoplayer .duration {
	margin-bottom: 0;
	padding: 0 10px;
	width: 100px;
}
.section .videoplayer .download {
	background: transparent url(../images/icons/icon-info.gif) no-repeat right center;
	margin: 0 10px 10px;
	padding: 0 22px 0 0;
	line-height: 1.85em;
}

.section .videoplayer .download a {text-decoration:none; color:#222222;}
.section .videoplayer .download a span{text-decoration:underline; color:#2783A8;}
.section .videoplayer .download a:hover span{text-decoration:none;}

.share a {
	padding-right: 25px;
	background: transparent url(../images/icons/icon-share.gif) no-repeat right center;
}
.embed a {
	margin-left: 20px;
	padding-right: 25px;
	background: transparent url(../images/icons/icon-share.gif) no-repeat right center;
}

#tabs {width: 512px; border: none; padding: none; margin: 0 10px; font-size: 1em !important;}
.videopage #tabs {margin-right: 0;}
#secondary-tools .block {margin-bottom: 5px;}
#secondary-tools .widget .inner .bd {margin-top: 0; margin-right: 0; padding-top: 0; border-top: none;}
#secondary-tools .widget .inner .bd .lines li .img .inner .bd {margin-top: 3px; width: 71px; height: 47px; padding: 0; background-color: #1a6881;}
#secondary-tools .widget .img {margin: 0;}
.videopage #secondary-tools .widget .img {margin: 0 5px 0 0;}
.videopage #secondary-tools .widget .img img {float: left;}
#secondary-tools .widget .img {width: 81px\9;} /*IE678*/
#secondary-tools .widget .bd ul {margin-bottom:0}
#secondary-tools .widget .bd .simple-list {margin-left: 0; list-style: none;}
#secondary-tools .widget .bd ul li, .curriculum-update li {border-bottom: 1px dotted #c6c6c6;}
#secondary-tools .widget .bd ul .last {border-bottom: none;}
#secondary-tools .widget .bd .lines li {border-bottom: 1px solid #a3c3cd; margin-bottom: 0; padding-bottom: 7px; padding-top: 3px;}
.videopage #secondary-tools .widget .bd .lines li {border-top: 1px solid #a3c3cd; border-bottom: none;}
.videopage #secondary-tools .widget .bd .lines li.first {border: none;}
#comment-form label {display: inline-block; width: 7em; padding-right: 0;}
#comment-form textarea {margin-left: 0 !important; border: 1px solid #999999; width: 230px;}
#comment-form input.field {border: 1px solid #999999; width: 230px;}
#comment-form span.info {color: #666666;}
#comment-form span.terms {display: block; margin-bottom: 1em;}
#comment-form .form-button {margin-top: 1em;}
#comment-form .required, span.warning, div.warning li {color: #CC0000;}
#comment-form input.error, #comment-form textarea.error {background-color: #F5E5E5;}
#tabs #display-form {margin: 0 10px;}

.videoplayer {float: right; background-color: #eff3f5; _width: 291px;}
*:first-child+html body .videoplayer {width: 291px;} /*IE7*/

.videoplayer {
	float: none;
	width: 512px !important;
	border-bottom:1px solid #a3c3cd;
	margin-right: 0 !important;
}

span.videoplayer {padding-top:0;border-top:none}
#outerwrap .mod-bkgrd-div .videoplayer {margin-left:20px}
#outerwrap .mod-bkgrd-div .videoplayer object {margin:0 0 5px}

span.videoplayer .video-wrapper {display:block;padding-top:10px;_padding-top:0}
*:first-child+html span.videoplayer .video-wrapper {padding-top: 0;}

span.videoplayer #video-main-container object {margin-bottom:5px}

.videoplayer h3 {
	margin: 0 0 10px 0;
	padding-bottom: 5px;
	background-color: #fff;
	display: inline;
}

.widget2 {
	position: relative;
	top: -50px;
	_left: 10px;
	width: 200px;
	margin-left: 20px;
	float: right;
	_margin-right: 5px;
}

ul.flat-list {margin-top:10px}

#video-main-container #video-content {display:block;}

#tabs .ui-state-default {
	margin-left: 4px;
	border-color: #a3c3cd;
	background-image: none;
	background-color: #eff3f5;
	padding-bottom: 0;
}

#tabs .ui-state-active {background-color: #fff;}

.ui-tabs {padding:0}

.section #tabs .content p {padding:0 10px}

#share-box {height:95px}

#shareform {padding:0}
#shareform h3 {margin:0}
#shareform #send_to {border:1px solid #000;display:block}

#tabs .ui-tabs-panel {border-top: 1px solid #a3c3cd; padding: 1em 0;}
#tabs .ui-tabs-panel {margin-top: 1px\9;} /*IE678*/
#tabs .ui-widget-header {
	background: none;
	border: none;
	padding: 0.2em 0.5em 0;
	line-height: 1.56em;
}
/* end of rejigging layout for two column template */

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
/* end of clearfix */

/* Assesment Headlines */
.assessment-headlines {margin: 0 10px 18px;}
.assessment-headline-item {margin-top: 15px; border-bottom: 1px solid #70a1b0;}
.assessment-headline-item h3 {float: left; width:397px; margin-right: 0; margin-bottom: 0;}
.assessment-headline-item .date {float: left; margin-top: 0;}
.assessment-headline-item p {float: left; width: 397px;}
.assessment-headline-item div {float: left; padding: 5px; background: url(../images/pictue-shadow-headline-item.png) no-repeat left top;}
.assessment-headline-item div a {display:block;}
.assessment-headline-item div img {padding: 0;}
.assessment-headline-item .learn-more {width: auto; _width: 78px}

/* ###
BLOCKS
### */
.block0,
.block1,
.block2,
.block3,
.block4,
.block5,
.block6,
.block7 {
	width:240px;
	float: left;
	zoom: 1;
}

.frontpage-article {padding: 0 10px;}
.frontpage-article p {padding: 0; font-size: 1.091em; line-height:1.333; color: #28282c;}
.frontpage-article h2 {margin:0;border: 1px solid #becfd5; border-bottom: none;}
.frontpage-article h2 a {padding: 8px 0; font-size: 0.933em; display: inline-block; line-height: 1.357; color: #fff;}
.frontpage-article .imgExt img {
  max-width: 100%;
  height: auto;
}
html>body .frontpage-article .img {height: 87px; /* hides style from IE6 */
	/*behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);*/
  -webkit-border-radius: 0 0 10px 10px;
     -moz-border-radius: 0 0 10px 10px;
   			  border-radius: 0 0 10px 10px;
	border: 1px solid #becfd5;
	border-top: none;
	max-width: 100%;
  height: auto;
}

.frontpage-article .img {_border: 1px solid #becfd5; _border-top: none; _height: 87px; _overflow: hidden;}
.frontpage-article .media-bd {width: 238px; padding: 0 1px; margin-top: 17px;}
.frontpage-article ul {padding: 0; margin: 5px 0 25px;}
.frontpage-article ul li {width: 240px;clear: both;}
.frontpage-article ul a {padding-left: 10px; font-size: 1.091em; text-decoration: none; color: #4a93b3; background: url(../images/ul-arrow.gif) no-repeat left 4px; float: left;}

#outerwrap .frontpage-article .rl, #outerwrap .frontpage-article .rr {background-image: url(../images/feature-corners.png); position: relative; top: -9px; _display: none;}
#outerwrap .frontpage-article b {_display: none;}
* html #outerwrap .frontpage-article .rl, * html #outerwrap .frontpage-article .rr {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-assess/design/tki-assess/images/feature-corners.png', sizingMethod='crop');}
#outerwrap .frontpage-article .rl {background-position: bottom left !important; position: relative; left: -2px;}
#outerwrap .frontpage-article .rr {background-position: bottom right !important; position: relative; right: -1px;}

.frontpage-article .imgExt img {padding:0; _height:87px}

.block0 {margin-top:-3px}
.block1 {margin-top:-3px}
.block2 {clear:left}

.block0 h2,
.block4 h2 {
	background-color: #03829e;
}

.block1 h2,
.block5 h2 {
	background-color: #1b617f;
}

.block2 h2,
.block6 h2 {
	background-color: #5b823c;
}

.block3 h2,
.block7 h2 {
	background-color: #91456c;
}


/* ###
BANNER
### */
#logo-site {padding:0;width:100%;}

/* curriculum update */
body #secondary-tools .curriculum-update .hd h2 {margin:0;padding:0 10px}
.curriculum-update .bd {border: 1px solid #ccdae0; border-top: none;}
.curriculum-update h2 a {padding: 8px 0; font-size: 0.867em;display:block}
.curriculum-update .rss a {text-decoration: none;}
.curriculum-update .rss a:hover {text-decoration: underline;}
.curriculum-update ul {margin-bottom: 0; padding:0 10px;}
.curriculum-update li a {padding: 8px 0 8px 15px; display: block; text-decoration: none;background: transparent url(../images/mod-li-arrow.gif) no-repeat left center;}
.curriculum-update .last {border-bottom: none;}
.curriculum-update li a:hover {text-decoration: underline;}
.curriculum-update p {margin: 0 10px 0.818em;}
.curriculum-update .learn-more {text-align: right;}
.curriculum-update .learn-more{float: right; background: url(../images/buttons/learn-more.gif) no-repeat right top;padding-right: 23px;padding-bottom: 4px;}

/* feature */
.feature p {padding: 0; overflow: hidden;}
.feature .object-right img {padding: 0;}
.feature .object-right {padding: 9px; margin-left: 25px; background: url(../images/picture-shadow.jpg) no-repeat left top;}

p.intro {font-size:1.273em;font-weight:600;line-height:1.36em;color:#0b3c4f;overflow:hidden; /*IE6 min-height hack*/min-height:94px;height:auto !important;height:91px}
.sub-intro {font-size:1.273em;line-height:1.286;color:#504f4f}
.emphasize {margin:.818em 0;font-size:1.273em;font-weight:600;line-height:1.36em;color:#0b3c4f}

/* ########
LATEST NEWS
####### */
.latest-news {margin: 0 10px 18px;}
.latest-news .date {margin-top: 0; margin: 0 0 5px 55px; font-size: 0.909em;width:139px;color:#7f8083}
.latest-news img {margin: 10px 0; float:left; clear: left;}
#secondary-tools .latest-news h2 {margin: 0; padding: 8px 10px; background-color: #d7e4e9; zoom: 1; height:20px;}
.latest-news h2 a {font:bold 0.867em/1.231 Arial, "Helvetica Neue", Helvetica, sans-serif; color: #1a6881; float:left;}
.latest-news h3 {width: 165px; margin-right: 0; margin-bottom: 0; padding-top: 10px; float: left; line-height: 1.272;}
.latest-news li {border-bottom: 1px solid #cedae1;}
.latest-news .last {border-bottom: none;}
.latest-news ul {background-color: #e5eff1;}

/* nav */
#teachers {font-weight:bold;border-top:none}
.nav #teachers .bd {background: #1e5c74 url(../images/house-icon.png) no-repeat 170px center;}
.nav #teachers ul li a {font-size:0.923em;color:#1a6881}
#teachers ul {margin-top:-1px;border:1px solid #ccdae0;border-top:none;z-index:-1}
#teachers ul ul {border:none}

/* ##########
 MODS/WIDGETS
########## */
body #outerwrap .feature {margin-bottom:0}

#secondary-tools .mod .hd h2 {padding: 9px 10px; background: #fff url(../images/modal/mod-h2-bg.gif) repeat-x bottom left; line-height: 1.231;}
.newsletter-subscribe-widget .hd h2 {border: none; border-bottom: 1px solid #ccdae0;}

.newsletter-subscribe-widget .small {font-size: 0.85em;}
.widget .bd {border: 1px solid #ccdae0;}
.widget .bd ul li a {padding: 8px 0 8px 15px; display: block; text-decoration: none; line-height: 1.363; background:transparent url(../images/mod-li-arrow.gif) no-repeat left center}
.videopage .widget .bd ul li a {padding:0}
.widget .bd ul li a:hover {text-decoration:underline}

/* ###
HEADER
### */
.header {margin-top:16px;width:464px}
.header {margin-top:9px\9}/*IE678*/
.header {_margin-top:3px}
.homepage .header {width:100%;margin:15px 0 13px}
.homepage .header {margin:5px 0 3px\9}/*IE678*/
.header img {margin:0 12px 10px 10px;border:1px solid #e4e4e4;padding:3px;float:right/*css3 shadow*/ /* behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);box-shadow:2px 2px 2px #e4e4e4; -moz-box-shadow:2px 2px 2px #e4e4e4;-webkit-box-shadow:2px 2px 2px #e4e4e4;position:relative; */}

/* ######
NEWS PAGE
###### */
.news-object {margin-bottom: 20px;}
.news-object .date {margin: 0 0 5px; position:static;}
.news-object h2 {margin-bottom: 0;}
.news-page-hero-image {float: right;}
.news-object img {float: left;}
.news-object p {position:relative; top: -5px;}

/* #########################
IMPROVING ASSESSMENT CHANGES
######################### */
.improv-assess-topic a {float:left}
.improv-assess-topic h3 a,
.improv-assess-topic p a {
	float:none
}
.improv-assess-topic div {width:370px;padding:0 10px;float:left;}
.improv-assess-topic img {margin:0 10px 2em;padding:0;behavior:url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);box-shadow:2px 2px 3px #cfcfcf;-moz-box-shadow:2px 2px 3px #cfcfcf;-webkit-box-shadow:2px 2px 3px #cfcfcf}
.improv-assess-topic h3 {margin:9px 0 .5em;float:left;font-size:1.227em;font-weight:normal;line-height:1;}
.improv-assess-topic h3 a {text-decoration:underline}
.improv-assess-topic h3 a:hover {text-decoration:none}
.improv-assess-topic p {padding:0 10px 0 0;clear:left;overflow:hidden;zoom:1}
.imagemap-inner {margin-left:10px}

.imagemap-wrapper h3, .imagemap-wrapper ul.flat-list {position:absolute !important;clip:rect(1px 1px 1px 1px)/*IE6, IE7*/;clip:rect(1px, 1px, 1px, 1px);padding:0 !important;border:0 !important;height:1px !important;width: 1px !important;overflow:hidden} /* this is a more modern method to visually hide content, replacing methods which place content off the page */

/* ###################################
TRYING TO FIX THE COLORBOX BUG WITH IE
################################## */
#cboxWrapper #wrapper {height:auto}

/* ######################
WEBINAR REGISTRATION FORM
###################### */
#register-form .block-wrapper {zoom:1}
#register-form input {width:400px;margin-bottom:.75em;padding:4px;display:block;clear:left;border:1px solid #cbd8da;behavior:url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
#register-form #register-submit, #register-form #register-cancel {width:auto;margin:.5em .5em 0 0;padding-bottom:5px;display:inline;color:#fff;font-size:12px;font-weight:bold;cursor:pointer;border:1px solid #697b82;border-color:#a3b5bb #697b82 #4e4e4e;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#a3b5bb), to(#697b82));background:-moz-linear-gradient(#a3b5bb, #697b82);background:linear-gradient(#a3b5bb, #697b82);-pie-background:linear-gradient(#a3b5bb, #697b82);box-shadow:0 1px 2px #4e4e4e;-moz-box-shadow:0 1px 2px #4e4e4e;-webkit-box-shadow:0 1px 2px #4e4e4e}
#register-form #register-submit:hover, #register-form #register-cancel:hover {text-decoration:underline}
#register-form .validation, .warning {color:#ff0000 !important}
.reg-success {margin-top:60px}
#recaptcha_widget_div {zoom:1}

/* #################
MISC BITS AND PIECES
################ */
.back-button, .manual-back-link {height:22px;margin:0 10px;display:block;clear:both;background:url(../images/buttons/back.gif) no-repeat 0 0;text-indent:-9999px}
.manual-back-link {margin:0}

/* ######
WHAT NEXT
##### */
.what-next-container {width:520px;position:relative}
.what-next-container-two {width:auto}

/* ############
WHAT NEXT TABLE
########### */
.what-next-container table {border-collapse:collapse;background:#fff url(../images/table-bg.jpg) no-repeat 50% top;text-align:left}
.what-next-container table th {padding:20px 10px 15px;color:#2783a8;border:1px solid #bfd5cd;background:#fff url(../images/th-bg.png) repeat-x left bottom}
.what-next-container table th, .what-next-container table td {border:solid 1px #bad1d9}
.what-next-container table td {padding:0;background:none;vertical-align:middle;zoom:1}

.what-next-container table .td-pad {
	width: 36px;
	padding: 0 10px;
}

.what-next-container table td a {display:block;background:transparent url(../images/icons/icon-circle.gif) no-repeat scroll 50% 50%;text-indent:-9999px;zoom:1}
.what-next-container table td a:hover {background:#688289 url(../images/icons/icon-circle-rollover.gif) no-repeat scroll 50% 50%}

/* #############
WHAT NEXT SEARCH
############# */
.what-next-search {
	width: 240px;
	position: absolute;
	right: 10px;
	top: 14px;
	border: 1px solid #ccdae0;
}

.what-next-search form {
	margin: 0;
	padding: 0;
	line-height: 0;
}

.what-next-search .label-shift input,
.what-next-container #key-word-seacrh-text {
	width: 178px;
	margin: 10px 0 10px 10px;
	padding: 4px;
	color: #666;
	border: 1px solid #cbd8da;
	behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.what-next-container .search-submit input {
	margin: -6px 0 0 5px;
	float: left;
}

.what-next-container #key-word-seacrh-text {
	margin: 10px 0;
	float: left;
	background: #fff;
}

*:first-child+html .what-next-container #key-word-seacrh-text { /* IE7 */
	margin: -8px 0 10px;
}

.what-next-container .search-submit-radio input {
	margin: 0 2px 0 0;
}

.what-next-container .search-submit-radio {
	clear: both;
}

.what-next-container .search-submit-radio label {
	margin: 0 15px 0 0;
	float: left;
}

.what-next-search .label-shift span {display:block;padding:9px 10px;color:#2783a8;border-bottom:1px solid #ccdae0;background:url(../images/modal/mod-h2-bg.gif) repeat-x scroll left bottom #fff;font-size:1.182em;line-height:1.231;font-weight:bold}
.what-next-search div {margin-bottom:9px}
.what-next-search form div {margin-bottom:0}

.what-next-search .search-submit {
	position: absolute;
	right: 14px;
	top: 47px;
}

.active-facets-list li {
	overflow: hidden;
}

/* #####################
WHAT NEXT SEARCH RESULTS
#################### */
.what-next-search h3 {margin:7px 10px;padding-bottom:7px;border-bottom:1px dotted #c6c6c6}
.what-next-search p {margin:7px 10px;padding:0 0 7px;border-bottom:1px dotted #c6c6c6}
.active-facets-list h4 {margin-top:0}
.search-result-div {margin:0 10px;padding-bottom:9px;border-bottom:1px solid #c8dae1}
.what-next-container form {margin:0 10px;padding:0 0 10px}
.search-result-div h2, .search-result-div p {padding:0}
#wrapper .search-result-div h2 {margin-bottom:5px;line-height:1 !important}
.search-result-div p {margin-bottom:5px}
.search-result-div p a {padding:0 23px 4px 0;background:url(../images/buttons/learn-more.gif) no-repeat right 0}
.search-result-div p a:hover {background-image:url(../images/buttons/learn-more-alt.gif)}
.search-result-div ul {margin-bottom:5px;padding:0;font-size:1.2em;line-height:1.2;font-weight:600}

.search-header {
	border: 1px solid #c8dae1;
	border-left: none; border-right: none;
	background: #e1edf0;
}

.search-header .go-button {position:relative;bottom:2px}
.search-header .go-button {height:21px\9;margin:0 0 0 3px\9;line-height:1\9}/*IE678*/
@media screen and (-webkit-min-device-pixel-ratio:0) {.search-header .go-button {padding:0 4px;bottom:1px}} /*webkit/safari hack*/
.search-header form {text-align:right}
.search-header form label {position:relative;bottom:2px}
.search-header form label {bottom:3px\9}/*IE678*/
@media screen and (-webkit-min-device-pixel-ratio:0) {.search-header form label {bottom:1px}} /*webkit/safari hack*/
.search-header form select {width:94px}
.search-header form select {width:auto\9}/*IE678*/
@media screen and (-webkit-min-device-pixel-ratio:0) {.search-header form select {width:auto}} /*webkit/safari hack*/

.what-next-container .search-header form select {
	width: auto;
	padding: 2px;
}

.search-header p {
	margin-bottom: 0;
}

.what-next-container .search-header p {
	clear: both;
}

.pagination {clear:both !important}
.pagination p {margin-top:.818em;float:left;}
.pagination a {padding:0 3px}
.pagination .current {padding:0 3px}
.page-list {margin-top:.818em;float:right;}

/* ########
COLLAPSIBLE
######## */
.collapsible {margin:0 10px}
.what-next-container-two .collapsible .content {margin:0 0 20px}
.collapsible .content {zoom:1;_overflow:hidden}
.collapsible h2 {padding-left:26px;cursor:pointer}

.collapsible .button {
	height: 20px; /* for IE */
	background: url("../images/disc-plus.gif") no-repeat scroll 0 0 #fff;
	zoom: 1;
}

.search-filter .button {background:url("../images/mod-li-arrow.gif") no-repeat scroll 0 5px #fff}
.search-filter h4 {margin-top:0}
.collapsible .collapse {background-image:url("../images/disc-minus.gif")}
.search-filter .collapse {background-image:url("../images/mod-li-arrow-expanded.gif")}
.collapsible table {margin-bottom:0}

/* ######################
COLLAPSIBLE CUSTOM TAG
###################### */

.collapsible-ct {
	margin-bottom: 10px;
}
.collapsible-ct span {
	padding: 0;
	margin: 0;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
.collapsible-ct .button {
  cursor:pointer;
  margin: .6em 0 0;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.363em;
  padding: 5px 10px;
}
.collapsible-ct .button .ct-icon {
  width:20px;
  height:20px;
  float:left;
  display:inline-block;
  background: url("../images/disc-plus.gif") no-repeat scroll 0 0 #fff;
  overflow:hidden;
  margin-right:5px;
}

.collapsible-ct .open .ct-icon {
  background-image:url("../images/disc-minus.gif");
}
.collapsible-ct .content {
  border: solid 1px #bad1d9;
  padding: 5px 0 0;
  background: url(../images/th-bg.png) repeat-x 0 0;
  background-size: 1px 100%;
/*   background-size: cover;
 */}

/* ########################################################
MAKING ASSESSMENT ONLINE SPECIFIC CHANGES TO THE TKI FOOTER
######################################################## */
body #tkifooter {width:980px}
body #footer {padding:0}

/* ########################################################
Overrides to correct video player and 'Related' column
alignment issues within the 'Video gallery' section
######################################################## */

.videopage #secondary-tools {
   width: 233px; /* was 245px - DDC */
   top: 30px; /* Align 'Related videos' with top of video - DDC */
}

#outerwrap .videopage .widget {
   margin-left: 10px !important;
}

.videopage #tabs {
   padding: 0px;
}

.external-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.external-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-tabs .ui-tabs ul.ui-tabs-nav {
    display:block;
    float: none;
}
.video-tabs .ui-tabs ul.ui-tabs-nav:after {
    content: none;
}
.video-tabs .ui-tabs ul.ui-tabs-nav li {
    float: none;
    display: inline-block;
}
.video-tabs .ui-tabs ul.ui-tabs-nav li a {
    float: none;
    padding: 6px 10px;
    display: block;
}
